div#q1-block {
  height: 280px;
  padding-bottom: 20px;
}

div#q1-block div {
	transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    height: 240px;
    width: 300px;
    margin: auto;  
	position: absolute;
	left:0;
	right: 0;
	top: 0;
	cursor: pointer;
}

div#q1-block div#q1-tile1 {
  	opacity: 1.0;
	background-image: url('/images/icons/is_nor.png');
}
div#q1-block div#q1-tile1:hover {
  opacity: 0;
}


div#q1-block div#q1-tile2 {
	opacity: 0;
	background-image: url('/images/icons/is_hov.png');
}
div#q1-block div#q1-tile2:hover {
  opacity: 1;
}


div#q1-block div#q1-tile3 {
  opacity: 1.0;
  background-image: url('/images/icons/rd_nor.png');
}
div#q1-block div#q1-tile3:hover {
  opacity: 0;
}


div#q1-block div#q1-tile4 {
	opacity: 0;
	background-image: url('/images/icons/rd_hov.png');
}
div#q1-block div#q1-tile4:hover {
  opacity: 1;
}


div#q1-block div#q1-tile5 {
  opacity: 1.0;
  background-image: url('/images/icons/cu_nor.png');
}
div#q1-block div#q1-tile5:hover {
  opacity: 0;
}

div#q1-block div#q1-tile6 {
  opacity: 0;
  background-image: url('/images/icons/cu_hov.png');
}
div#q1-block div#q1-tile6:hover {
  opacity: 1;
}




div#q1-block div#q1-tile7 {
  opacity: 1.0;
  background-image: url('/images/icons/ds_nor.png');
}
div#q1-block div#q1-tile7:hover {
  opacity: 0;
}



div#q1-block div#q1-tile8 {
  opacity: 0;
  background-image: url('/images/icons/ds_hov.png');
}
div#q1-block div#q1-tile8:hover {
  opacity: 1;
}




div#q1-block div#q1-tile9 {
  opacity: 1.0;
  background-image: url('/images/icons/ra_nor.png');
}
div#q1-block div#q1-tile9:hover {
  opacity: 0;
}



div#q1-block div#q1-tile10 {
  opacity: 0;
  background-image: url('/images/icons/ra_hov.png');
}
div#q1-block div#q1-tile10:hover {
  opacity: 1;
}



div#q1-block div#q1-tile11 {
  opacity: 1.0;
  background-image: url('http://placehold.it/300x240');
}
div#q1-block div#q1-tile11:hover {
  opacity: 0;
}


div#q1-block div#q1-tile12 {
  opacity: 0;
  background-image: url('http://placehold.it/300x240?text=Unit_Registration');
}
div#q1-block div#q1-tile12:hover {
  opacity: 1;
}


div#q1-tile-heading h1 {
  padding-bottom: 140px;
}